0

Despite I followed various instructions/replies indicated in various answers on Askubuntu, I can't in any way use Java plugins in Firefox 71.0 on my Linux Ubuntu 18.04 (Linux 4.15.0-74-generic # 84-Ubuntu SMP Thu Dec 19 08:06: 28 UTC 2019 x86_64 x86_64 x86_64 GNU / Linux).

Do you have any solution to solve this issue?

I encounter the same issue using the chromium browser (Google Chrome 79.0.3945.88). Can anyone tell me how to fix this other issue?

Alternatively can someone point me to a browser that can use the Java Oracle plugin?

0
2

As of early 2017, the java plugin is no longer compatible with Mozilla Firefox and Google Chome. Oracle only supports Microsoft InternetExplorer and Apple Safari.

Not the answer you're looking for? Browse other questions tagged or ask your own question.